AnsweredAssumed Answered

Oracle 10.2.0.5.0 on HPUX 11i

Question asked by mpeinado on Jun 7, 2016
Latest reply on Jun 7, 2016 by George_Thompson-esristaff

Hello,

 

I have a compatibility trouble!

 

I have a Oracle 10.2.0.5.0 server hosted on HPUX 11i and I would like use the functions from Esri ST_GEOMETRY in ArcGIS 10.3.1.

 

Is it possible?

 

Thanks and regards!

 

Marcelo E Peinado

GIS Consultant

Optimus GIS & IT

Outcomes